Subject: Re: [PATCH net-next v2 1/1] net/mlx5e: Add per queue netdev-genl stats

From: Jakub Kicinski <[email-masked]>
Date: Mon, 13 May 2024 11:55:25 -0700

On Mon, 13 May 2024 11:46:57 -0700 Joe Damato wrote:
> > FYI: I've also sent a v5 of the mlx4 patches which is only a very minor
> > change from the v4 as suggested by Tariq (see the changelog in that cover
> > letter).
> > 
> > I am not trying to "rush" either in, to to speak, but if they both made it
> > to 6.10 it would be great to have the same support on both drivers in the
> > same kernel release :)  
> 
> Err, sorry, just going through emails now and saw that net-next was closed
> just before I sent the v5.
> 
> My apologies for missing that announcement.
> 
> Do I need to re-send after net-next re-opens or will it automatically be in
> the queue for net-next?

Right, unless it somehow magically gets into our 6.10 PR - you'll most
likely have to make a fresh posting after the merge window :)